Cisco Unified Communications Manager CVE-2013-5528 Directory Traversal Vulnerability

Bugtraq ID: 62960
Class: Input Validation Error
CVE: CVE-2013-5528
Remote: Yes
Local: No
Published: Oct 10 2013 12:00AM
Updated: Oct 16 2013 01:34AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager 8.6
Cisco Unified Communications Manager 8.5
Cisco Unified Communications Manager 8.0(3)
Cisco Unified Communications Manager 8.0(2C)
Cisco Unified Communications Manager 8.0(1)
Cisco Unified Communications Manager 7.1(5B)
Cisco Unified Communications Manager 7.1(5)
Cisco Unified Communications Manager 7.1(3)
Cisco Unified Communications Manager 7.0(2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus